Xoops Jobs Module Index.PHP SQL Injection Vulnerability

Bugtraq ID: 23344
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 05 2007 12:00AM
Updated: Apr 09 2007 05:32PM
Credit: ajann is credited with the discovery of this vulnerability.
Vulnerable: Xoops Module Jobs 2.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus